.wrap{
  width: 100%;
  height: 4.2rem;
}
.content{
  width: 1060px;
  height: 3.8rem;
  margin: 0 auto;
  padding-top: .2rem;
}
.fgx{
  margin-top: .08rem;
  height: 1px;
  background: #dddddd;
  position: relative;
}
.fgx:before{
  content: '';
  position: absolute;
  top:0;
  left: 0;
  width: 7%;
  height: 2px;
  background: #f41414;
}
.content_inner .inner{
  height: 3.1rem;
  margin-top: .3rem;
  -webkit-box-shadow: 0 -2px 24px rgba(103,103,103,.15);
          box-shadow: 0 -2px 24px rgba(103,103,103,.15);
}
.content_inner .inner:hover{
  margin-top: .26rem;
  -webkit-box-shadow: 0 2px 24px rgba(103,103,103,.25);
          box-shadow: 0 2px 24px rgba(103,103,103,.25);
}
.content_inner .inner_left{
  width: 2.16rem;
  float: left;
  background: url(../images/about_content.png)center center no-repeat;
  background-size: 86% auto;
}
.content_inner .inner_right{
  width: 3rem;
  float: right;
}
.about_text{
  width: 2.6rem;
  margin: 0 auto;
  padding-top: 0.4rem;
}